Subject: Virtual Open Mike for NomCom :-)

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 11 Nov 2009 18:19:45 +0900

Hi, Mary,

I was really surprised this year when NomCom announced local interview slots 
wherever the NomCom members were, thought to myself that I should arrange 
for one of the interviews, and then got busy, left the country, etc. ...

But I'd like to thank you guys for making this offer.

You mentioned in your report tonight that you hadn't had a lot of people 
request slots locally - I hope you can talk about this process a little in 
your final report in March, because I hope future NomComs might also make 
this offer as well, if it's the right thing to do.

Thanks,

Spencer